Subject: MPLS 2002: Oct. 27-29, Washington D.C.

From: Dave McDysan <[email-masked]>
Date: Tue, 21 May 2002 09:36:45 -0400

Dear Colleagues,

The MPLS 2002 Conference will be held in Washington D.C. from October 27
through October 29. See www.mpls2002.com for more information.

A group of industry experts on the Technical Program Committee is soliciting
presentation proposals for this conference. If you wish to suggest a
particular topic or a contribution please send a brief proposal to the
attention of the Technical Program Committee [email-masked] by June 21,
2002. See above web site for more details.

The program committee is looking for original and unpublished work to
continue the tradition initiated by this conference in 1998 of covering
cutting edge topics. They are solicting presentations from both the vendor
and service provider community on new technologies and operational
experience.

Regards,

David E. McDysan
WorldCom